
Grupo 2 B 2022 - Feature #2279

Feature # 2266 (New): Entrega lll

Creación Manual de Usuario

11/22/2022 09:18 AM - bairon nunez

Status: New Start date: 11/22/2022

Priority: Normal Due date: 12/15/2022

Assignee: bairon nunez % Done: 100%

Category: entrega 3 Estimated time: 2.00 hours

Target version:  Spent time: 2.00 hours

Description

History

#1 - 12/13/2022 08:36 PM - bairon nunez

- Subject changed from Creación manual de usuario to Creación Manual de Usuario

#2 - 12/13/2022 08:36 PM - bairon nunez

- % Done changed from 0 to 50

#3 - 12/18/2022 12:43 PM - bairon nunez

- % Done changed from 50 to 80

#4 - 12/18/2022 10:57 PM - juan yampara

- % Done changed from 80 to 100
